MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002581VCMIMechanics - Town structurespublic2016-10-28 20:192017-11-18 09:42
ReporterPovelitel 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002581: during the siege of the enemy troops inside the city receive half damage from the shooting towers
DescriptionПри осаде вражеские войска внутри города получают половину урона от стрелковых башен

Перед воротами показана точка где тоже стреляют с поломаной стрелой.

/еще косметический: стрелками вместо башен показываются единички архов при ходе стрелковых башен/
TagsNo tags attached.
Attached Filespng file icon стрелы города.png [^] (2,127,837 bytes) 2016-10-28 20:19

- Relationships

-  Notes
(0007323)
Dydzio (developer)
2017-11-17 20:17

Fixed in: https://github.com/vcmi/vcmi/pull/392 [^]

- Issue History
Date Modified Username Field Change
2016-10-28 20:19 Povelitel New Issue
2016-10-28 20:19 Povelitel File Added: стрелы города.png
2017-11-17 16:47 Dydzio Assigned To => Dydzio
2017-11-17 16:47 Dydzio Status new => assigned
2017-11-17 20:17 Dydzio Note Added: 0007323
2017-11-18 09:42 AVS Status assigned => resolved
2017-11-18 09:42 AVS Fixed in Version => 0.next
2017-11-18 09:42 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean